/*     712415 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neom1706162949.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#943e3d; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#943e3d;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__712415__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__712415__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neo1706162949.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__712415__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     712425 : 첫 문단      */
.bg02 {padding:40px 10px; background-image:url('/img_up/shop_pds/bnt11/build/option/bae-gyeong-geul-ssi17028665191706683878.png'); background-repeat: no-repeat;   background-position: center right; }
.text__712425__ {width:100%;}
.text__712425__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__712425__ p span {display: block; margin: 0px 0 20px 0;}
.text__712425__ p font {color:#943e3d; font-weight:700;}

.text__712425__>div {display:flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap:20px;}
.text__712425__>.txt02 {flex-direction: column; margin-top:30px;}

.text__712425__  .title02 {font-weight:700; font-size:24px; margin:0 0 10px 0; line-height:1.3em;}

.text__712425__ .pc {display:none; }
.text__712425__ .mb {display:block;}

@media all and (min-width:1024px){
.bg02 {padding:90px 0;}
.text__712425__ {width:1240px; margin:0 auto;}
.text__712425__ p {font-size:24px}

.text__712425__>.txt02 {flex-direction: row-reverse; margin-top:90px;}

.text__712425__ .title02 { font-size:35px; margin: 0px 0 20px 0;}

.text__712425__ .pc {display:block;}
.text__712425__ .mb {display:none; }
}

/*     712455 : 일반 상단      */
.bg03 {background-image:url('/img_up/shop_pds/bnt11/build/option/hamm1706683919.png'); background-repeat: no-repeat;   background-position: center center; padding: 58px 15px 42px; background-size: cover;}

.bg03 .top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:24px; color: transparent;  line-height: 1.3em; text-transform:uppercase;margin:0;  background: linear-gradient(to right top, #943e3d, #b76867); -webkit-background-clip: text;}

.bg03 .text__712455__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;}
.bg03  .text__712455__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.bg03  .mm {display:block;}
.bg03  .pc {display:none;}
.bg03 .top_title p{text-align:center; margin-top:0px;}
@media all and (min-width:1024px){
.bg03 {background-image:url('/img_up/shop_pds/bnt11/build/option/ham1706683917.png');  padding: 270px 0;  background-position: center center; position: relative;}

.bg03 .txt {width:1240px; margin:0 auto; position: absolute;  right: 0;  top: 220px;}
.bg03 .top_title p { font-size:40px; margin-top:10px;}
.bg03  .text__712455__ p {font-size:24px; padding:0;}

.bg03 .pc {display:block;}
.bg03 .mm {display:none;}
}

/*     712465 : 이미지 리스트      */
.text__712465__ {padding:40px 0;}
.text__712465__>.txt1 {display:flex; justify-content: center; flex-wrap: wrap; gap:20px;}
.text__712465__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__712465__ img {border-radius: 15px;}

.text__712465__  .title01 {color:#cacaca; font-weight:300;   text-align: center;}
.text__712465__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}
.text__712465__ .point {margin-top: 10px;}
.text__712465__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:0px 0 10px; display: flex; align-items: center; margin-top: -15px;}
.text__712465__ .sub_title span { font-size:14px; color:#fff; background:#7c2e63; font-weight:300; border-radius: 50px; padding:3px 20px; margin-left:20px;}

.text__712465__ .pc {display:none; height:104px; height: auto; text-align: start;}
.text__712465__ .mb {display:block;}

@media all and (min-width:1024px){
.text__712465__ {padding:90px 0;}
.text__712465__>.txt1 {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
.text__712465__ p {font-size:23px}

.text__712465__ .txt1 .content{ align-items: start; display: flex; flex-direction: column;}

.text__712465__ .title01 {font-size:24px}
.text__712465__ .title02 { font-size:40px; margin-bottom:40px; text-align:center;}
.text__712465__ .point {margin-top: 20px;}
.text__712465__ .sub_title {font-size:30px; padding:0px 0 15px;}
.text__712465__ .sub_title span { font-size:24px;}

.text__712465__ .pc {display:block;}
.text__712465__ .mb {display:none;}
}

/*     712475 : 병원소개 버튼      */
.text__712475__{ align-items: center; display: flex; flex-direction: column;}
.text__712475__>div {display:grid;grid-template-columns: 1fr 1fr;gap:10px; margin-top:25px;}
.text__712475__>div>div {background:#fff;padding:30px 10px; width:100%; border-radius: 14px;box-sizing:border-box;}

.text__712475__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__712475__  .title03 {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__712475__ .bottom{display: inline-block;border-radius:26px;box-sizing:border-box;border:1px solid #9d9c9d}
.text__712475__ .bottom a{width:100%;padding:5px 30px; }
.text__712475__ .pc {display:none; text-align: center;}
.text__712475__ .mb {display:block;}
.text__712475__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

/*hover*/
.text__712475__ .all{ transition:all 3s}
.text__712475__ .all:hover{background: linear-gradient(90deg,rgb(198 86 85) , rgb(189 60 59) 100%); transition:all 3s}
.text__712475__ .all:hover p, .text__712475__ .all:hover .bottom>a{color:#fff;}
.text__712475__ .all:hover .bottom{border:1px solid #fff;}


@media all and (min-width:1024px){
.bg2 {background-image:url('/img_up/shop_pds/bnt11/build/option/1705966841_50701706171199.jpg');  padding: 100px 0;  background-position: center center; position: relative;  background-repeat: no-repeat; background-size: cover;}
.text__712475__>div {grid-template-columns:1fr 1fr 1fr 1fr 1fr; margin-top:50px; width:1240px;}

.text__712475__ p {font-size:20px}
.text__712475__ .title03 { font-size:20px;}
.text__712475__ .bottom a{padding:5px 40px;}


.text__712475__ .pc {display:block;}
.text__712475__ .mb {display:none;}
}

/*     712485 : BLANK 컨텐츠      */
.blank__712485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__712485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__712485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__712485__ {height:40px}
}

/*     744215 : 첫 문단      */
.text__744215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__744215__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__744215__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__744215__ .sub-txt p { color:#7f7f7f }
.text__744215__ .pc {display:none;     text-align: center;}
.text__744215__ .mb {display:block;}

@media all and (min-width:1024px){
.text__744215__ p {font-size:24px}
.text__744215__ .title02 { font-size:40px; padding-bottom:20px;}
.text__744215__ .sub-txt p { font-size:22px; }
.text__744215__ .pc {display:block;}
.text__744215__ .mb {display:none;}
}

/*     830545 : BLANK 컨텐츠      */
.blank__830545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__830545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__830545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__830545__ {height:20px}
}

/*     744235 : 한줄 텍스트      */
.text__744235__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__744235__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__744235__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__744235__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__744235__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__744235__ .icon {margin:-35px auto 10px; }
.text__744235__ .pc{display:none;}
.text__744235__ .mb{display:block;}
@media all and (min-width:1024px){

.text__744235__ {display:flex; gap:20px;}
.text__744235__ p {font-size:20px}
.text__744235__ p.title { font-size:24px; }
.text__744235__ .mb{display:none;}
.text__744235__ .pc{display:block;}
}

/*     744225 : BLANK 컨텐츠      */
.blank__744225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__744225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744225__ {height:20px}
}

/*     744245 : BLANK 컨텐츠      */
.blank__744245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__744245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744245__ {height:40px}
}

